/* FONTS ----------------------------------------------------------------------------------------------------------------------------------------------------------------------- */

@import url('https://fonts.googleapis.com/css?family=Montserrat');

.fuentes {
	/* Light */
	font-family: 'Montserrat', sans-serif;
	font-weight: 300;

	/* Regular */
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;

	/*Medium */
	font-family: 'Montserrat', sans-serif;
	font-weight: 500;

  /*SemiBold */
	font-family: 'Montserrat', sans-serif;
	font-weight: 600;

	/*Bold */
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
}

/* GENERALES ------------------------------------------------------------------------------------------------------------------------------------------------------------------- */

body { background-color: #474550; }

.row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
}

.row > [class*='col-'] {
  display: flex;
  flex-direction: column;
}

.center-block { float:none; }

.colum-grid {	display:inline-grid !important; }

hr { margin:30px 0; }

#wa-btn {
  display: inline-block;
  position: fixed;
  bottom: 10px;
  left: 10px;
  z-index: 1000;
  cursor: pointer;
}

/* --------------------------------------------------------------------------------------------- */

.responsive-video {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 60px;
  overflow: hidden;
  margin-bottom: 30px;
}

.responsive-video iframe,
.responsive-video object,
.responsive-video embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* --------------------------------------------------------------------------------------------- */

@media (min-width: 100px) {
  .col6NoI { padding:0 0 0 0; }
  .col6NoII { padding:0 0 0 0; }
  .col6No2I { padding:0 0 0 0; }
  .col6No2II { padding:0 0 0 0; }
}

@media (min-width: 768px) {
  .col6No2I { padding:0 5px 0 0; }
  .col6No2II { padding:0 0 0 5px; }
}

/* --------------------------------------------------------------------------------------------- */

.botonbg1 {
  border: 2px solid #5ac386;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  background: #83da7d; /* Old browsers */
  background: -moz-linear-gradient(top,  #83da7d 0%, #6ccd78 50%, #56c174 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top,  #83da7d 0%,#6ccd78 50%,#56c174 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom,  #83da7d 0%,#6ccd78 50%,#56c174 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#83da7d', endColorstr='#56c174',GradientType=0 ); /* IE6-9 */
}

.botonbg2 {
  border: 2px solid #ff971d;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  background: #fed700; /* Old browsers */
  background: -moz-linear-gradient(top,  #fed700 0%, #f2c000 50%, #e7a900 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top,  #fed700 0%,#f2c000 50%,#e7a900 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom,  #fed700 0%,#f2c000 50%,#e7a900 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fed700', endColorstr='#e7a900',GradientType=0 ); /* IE6-9 */
}

.botonbg3 {
  border: 2px solid #259d7d;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  background: #239b7c; /* Old browsers */
  background: -moz-linear-gradient(top,  #239b7c 0%, #33ac84 50%, #40ba8b 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top,  #239b7c 0%,#33ac84 50%,#40ba8b 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom,  #239b7c 0%,#33ac84 50%,#40ba8b 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#239b7c', endColorstr='#40ba8b',GradientType=0 ); /* IE6-9 */
}

/* HEADER ---------------------------------------------------------------------------------------------------------------------------------------------------------------------- */

header {
  background: url(../images/banner.jpg);
  background-size: cover;
  background-position: top;
}

header .logo {
  position: absolute;
  height: 100%;
}

header .logo .logo_helper {
  display: inline-block;
  width: 0;
  height: 100%;
  vertical-align: middle;
}

header .logo img {
  display: inline-block;
  vertical-align: middle;
}

@media (min-width: 100px) {
  header .logo { padding:10px 25px 10px 15px; }
  header .logo img { max-width:75%; }
}

@media (min-width: 992px) {
  header .logo { padding:10px 0; }
  header .logo img { max-width:100%; }
}

/* --------------------------------------------------------------------------------------------- */

header .banner h1 {
  font-family: 'Montserrat', sans-serif;
	font-weight: 600;
  color: #fffffe;
  padding: 0;
  margin: 0 0 30px 0;
  text-shadow: 1px 1px 1px #545454;
}

header .banner a {
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
  color: #fff !important;
  text-decoration: none;
  text-align: center;
  line-height: 46px;
  font-size: 15px;
  padding: 0 20px;
  display: block;
  width: 170px;
}

header .banner a:hover { color:#138678 !important; }

header .banner a img {
  margin: -1px 10px 0 0;
  display: inline-block;
}

@media (min-width: 100px) {
  header .banner { padding:100px 0 200px 0; }
  header .banner h1 { font-size:40px; line-height:46px; text-align:center; }
  header .banner a { margin:0 auto; }
}

@media (min-width: 768px) {
  header .banner { padding:100px 0 200px 0; }
  header .banner h1 { font-size:40px; line-height:46px; text-align:center; }
  header .banner a { margin:0 auto; }
}

@media (min-width: 992px) {
  header .banner { padding:150px 0 250px 0; }
  header .banner h1 { font-size:40px; line-height:46px; width:75%; text-align:left; }
  header .banner a { margin:0; }
}

@media (min-width: 1250px) {
  header .banner { padding:200px 0 300px 0; }
  header .banner h1 { font-size:42px; line-height:50px; width:50%; text-align:left; }
  header .banner a { margin:0; }
}

/* NAV ---------------------------------------------------------------------------------------------------------------------------------------------------------------------- */

header .navbar {
  height: 80px;
  margin-bottom: 0;
  background-color: transparent;
  border: none;
  -webkit-border-radius: 0;
  border-radius: 0;
}

header .navbar li a {
  font-family: 'Montserrat', sans-serif;
	font-weight: 400;
  color: #fff !important;
	text-decoration: none;
}

header .navbar li a:hover { color:#5fbb8f !important; }

header .navbar li .boton {
  font-family: 'Montserrat', sans-serif;
	font-weight: 400;
  color: #fff !important;
	text-decoration: none;
  text-align: center;
  line-height: 46px;
}

header .navbar li .boton:hover { color:#138678 !important; }

@media (min-width: 100px) {
  header .navbar li a { font-size:15px; line-height:30px; padding:0 15px; }
  header .navbar li .boton { margin-top:5px; margin-bottom:10px; display:inline-block; }
}

@media (max-width: 1249px) {
  header #navbar {
    margin: 14px 0 0 0;
    border: none;
    background: rgba(0, 0, 0, 0.7);
    text-align: center;
    z-index: 9999;
    position: absolute;
    left: 0px;
    right: 0px;
  }
}

@media (min-width: 1250px) {
  header .navbar li a { font-size:15px; line-height:80px; padding:0 20px; }
  header .navbar li .boton { margin-top:15px; margin-bottom:0; display:inline-block; }
}

/* --------------------------------------------------------------------------------------------- */

header .navbar-toggle {
  margin-top: 23px;
  border: #fff 1px solid !important;
  z-index: 999;
  -webkit-border-radius: 8px;
  border-radius: 8px;
}

header .navbar-toggle .icon-bar { background:#fff !important; }

header .navbar-toggle:hover, header .navbar-toggle:focus { background-color:#5fbb8f !important; }

/* COMO FUNCIONA --------------------------------------------------------------------------------------------------------------------------------------------------------------- */

.funciona1 { background:#f2edf1; }

.funciona3 {
  padding: 30px 30px 60px 30px;
  background: url(../images/section_bg1.jpg) #fff top no-repeat;
}

.funciona3 h2 {
  font-family: 'Montserrat', sans-serif;
	font-weight: 600;
  color: #3aae78;
  text-align: center;
  padding: 0;
  margin: 0 0 20px 0;
}

.funciona3 h3 {
  font-family: 'Montserrat', sans-serif;
	font-weight: 400;
  color: #ada1a2;
  text-align: center;
  padding: 0;
  margin: 0;
}

.funciona3 a {
  font-family: 'Montserrat', sans-serif;
	font-weight: 400;
  color: #783f1e !important;
	text-decoration: none;
  text-align: center;
  line-height: 46px;
  font-size: 15px;
  padding: 0 20px;
  display: block;
  width: 250px;
}

.funciona3 a:hover { color:#6b381b !important; }

.funciona3 a img {
  margin: -1px 10px 0 0;
  display: inline-block;
}

.funciona3 .numeros {
  margin: 50px 0 50px 0;
}

.funciona3 .numeros img {
  width: max-content;
  margin: 0 auto;
}

@media (min-width: 100px) {
  .funciona3 { margin: -80px auto 0 auto; -webkit-border-radius:8px; border-radius:8px; }
  .funciona3 h2 { font-size:26px; line-height:30px; }
  .funciona3 h3 { font-size:20px; line-height:22px; }
  .funciona3 a { margin:25px auto 40px auto; }
}

@media (min-width: 768px) {
  .funciona3 { margin: -80px auto 0 auto; -webkit-border-radius:8px; border-radius:8px; }
  .funciona3 h2 { font-size:32px; line-height:36px; }
  .funciona3 h3 { font-size:22px; line-height:24px; }
  .funciona3 a { margin:25px auto 40px auto; }
}

@media (min-width: 992px) {
  .funciona3 { margin: -120px auto 0 auto; -webkit-border-radius:8px; border-radius:8px; }
  .funciona3 h2 { font-size:36px; line-height:40px; }
  .funciona3 h3 { font-size:24px; line-height:26px; }
  .funciona3 a { margin:25px auto 0 auto; }
}

@media (min-width: 1250px) {
  .funciona3 { margin: -160px auto 0 auto; -webkit-border-radius:8px; border-radius:8px; }
  .funciona3 h2 { font-size:40px; line-height:44px; }
  .funciona3 h3 { font-size:26px; line-height:28px; }
  .funciona3 a { margin:25px auto 0 auto; }
}

/* PORQUE ---------------------------------------------------------------------------------------------------------------------------------------------------------------------- */

.porque1 {
  background: url(../images/section_bg2.jpg) #fff top no-repeat;
}

.porque2 {
  padding: 60px 30px 20px 30px;
  margin: 0 auto;
}

.porque2 .row {
  margin-top: 30px;
  margin-bottom: 30px;
}

.porque2 h2 {
  font-family: 'Montserrat', sans-serif;
	font-weight: 600;
  color: #5fbb8f;
  padding: 0;
  margin: 0 0 30px 0;
}

.porque2 h3 {
  font-family: 'Montserrat', sans-serif;
	font-weight: 600;
  color: #55526e;
  padding: 0;
  margin: 0 0 20px 0;
}

.porque2 p {
  font-family: 'Montserrat', sans-serif;
	font-weight: 400;
  color: #897e7f;
  padding: 0;
  margin: 0;
}

@media (min-width: 100px) {
  .porque2 h2 { font-size:32px; line-height:36px; text-align:center; }
  .porque2 h3 { font-size:20px; line-height:24px; text-align:center; }
  .porque2 p { font-size:16px; line-height:18px; text-align:center; }
  .porque2 img { width:max-content; margin:20px auto; }
  .porque2 .porque0a { display:none;}
  .porque2 .porque0b { display:flex;}
}

@media (min-width: 768px) {
  .porque2 h2 { font-size:36px; line-height:40px; text-align:left; }
  .porque2 h3 { font-size:22px; line-height:26px; text-align:left; }
  .porque2 p { font-size:18px; line-height:20px; text-align:left; }
  .porque2 img { width:max-content; margin:0 auto; }
  .porque2 .porque0a { display:flex;}
  .porque2 .porque0b { display:none;}
}

@media (min-width: 992px) {
  .porque2 h2 { font-size:40px; line-height:44px; text-align:left; }
  .porque2 h3 { font-size:26px; line-height:30px; text-align:left; }
  .porque2 p { font-size:20px; line-height:22px; text-align:left; }
  .porque2 img { width:max-content; margin:0 auto; }
}

@media (min-width: 1250px) {
  .porque2 h2 { font-size:46px; line-height:50px; text-align:left; }
  .porque2 h3 { font-size:30px; line-height:34px; text-align:left; }
  .porque2 p { font-size:20px; line-height:22px; text-align:left; }
  .porque2 img { width:max-content; margin:0 auto; }
}

/* CARRITO --------------------------------------------------------------------------------------------------------------------------------------------------------------------- */

.carrito1 {
  background: url(../images/section_bg4.jpg);
  background-size: cover;
}

.carrito2 {
  padding: 60px 30px 0 30px;
  margin: 0 auto;
}

.carrito3 {
  background: url(../images/section_bg3.png)top no-repeat;
  height: 85px;
}

.carrito2 h2 {
  font-family: 'Montserrat', sans-serif;
	font-weight: 600;
  color: #ffffff;
  padding: 0;
  margin: 0 0 30px 0;
}

.carrito2 p {
  font-family: 'Montserrat', sans-serif;
	font-weight: 400;
  color: #ffffff;
  padding: 0;
  margin: 0;
}

@media (min-width: 100px) {
  .carrito2 h2 { font-size:28px; line-height:32px; text-align:center; }
  .carrito2 p { font-size:15px; line-height:17px; text-align:center; }
  .carrito2 img { width:max-content; margin:40px auto 0 auto; }
}

@media (min-width: 768px) {
  .carrito2 h2 { font-size:32px; line-height:36px; text-align:center; }
  .carrito2 p { font-size:16px; line-height:18px; text-align:center; }
  .carrito2 img { width:max-content; margin:40px auto 0 auto; }
}

@media (min-width: 992px) {
  .carrito2 h2 { font-size:36px; line-height:40px; text-align:left; }
  .carrito2 p { font-size:18px; line-height:20px; text-align:left; }
  .carrito2 img { width:max-content; margin:0 auto; }
}

@media (min-width: 1250px) {
  .carrito2 h2 { font-size:46px; line-height:50px; text-align:left; }
  .carrito2 p { font-size:20px; line-height:22px; text-align:left; }
  .carrito2 img { width:max-content; margin:0 auto; }
}

/* COMIENZA -------------------------------------------------------------------------------------------------------------------------------------------------------------------- */

.comienza1 {
  background: url(../images/section_bg5.jpg);
  background-size: cover;
}

.comienza2 {
  padding: 80px 30px;
  margin: 0 auto;
}

.comienza2 h2 {
  font-family: 'Montserrat', sans-serif;
	font-weight: 600;
  color: #61bc90;
  text-align: center;
  padding: 0;
  margin: 0 0 30px 0;
}

.comienza2 h3 {
  font-family: 'Montserrat', sans-serif;
	font-weight: 500;
  color: #cf4150;
  text-align: left;
  padding: 0;
  margin: 0 0 5px 0;
}

.comienza2 p {
  font-family: 'Montserrat', sans-serif;
	font-weight: 400;
  color: #897e7f;
  text-align: left;
  padding: 0;
  margin: 0 0 20px 0;
}

.comienza2 a {
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
  color: #fff !important;
  text-decoration: none;
  text-align: center;
  line-height: 46px;
  font-size: 15px;
  padding: 0 20px;
  margin: 20px auto 0 auto;
  display: block;
  width: 270px;
}

.comienza2 a:hover { color:#e5cf00 !important; }

.comienza2 a img {
  margin: -1px 10px 0 0;
  display: inline-block;
}

.comienza2 .cuadro {
  padding: 20px 20px 0 20px;
  margin-bottom: 30px;
  background: #fff;
  -webkit-border-radius: 8px;
  border-radius: 8px;
}

.comienza2 .cuadro img {
  float: left;
  margin: 0 20px 20px 0;
}

@media (min-width: 100px) {
  .comienza2 h2 { font-size:28px; line-height:32px; }
  .comienza2 h3 { font-size:18px; line-height:20px; }
  .comienza2 p { font-size:14px; line-height:16px; }
}

@media (min-width: 768px) {
  .comienza2 h2 { font-size:32px; line-height:36px; }
  .comienza2 h3 { font-size:18px; line-height:20px; }
  .comienza2 p { font-size:14px; line-height:16px; }
}

@media (min-width: 992px) {
  .comienza2 h2 { font-size:36px; line-height:40px; }
  .comienza2 h3 { font-size:18px; line-height:20px; }
  .comienza2 p { font-size:14px; line-height:16px; }
}

@media (min-width: 1250px) {
  .comienza2 h2 { font-size:46px; line-height:50px; }
  .comienza2 h3 { font-size:18px; line-height:20px; }
  .comienza2 p { font-size:14px; line-height:16px; }
}

/* TARIFAS --------------------------------------------------------------------------------------------------------------------------------------------------------------------- */

.tarifas1 {
  background: url(../images/section_bg6.jpg);
  background-size: cover;
}

.tarifas2 {
  padding: 60px 30px;
  margin: 0 auto;
}

.tarifas2 h3 {
  font-family: 'Montserrat', sans-serif;
	font-weight: 600;
  color: #fff;
  text-align: center;
  padding: 0;
  margin: 0 0 30px 0;
}

.tarifas2 .cuadro {
  padding: 20px;
  margin-bottom: 30px;
  background: #fff;
  -webkit-border-radius: 8px;
  border-radius: 8px;
}

.tarifas2 .cuadro .p1 {
  font-family: 'Montserrat', sans-serif;
	font-weight: 400;
  color: #3d3a3a;
  text-align: center;
  padding: 0;
  margin: 0 0 20px 0;
  font-size: 18px;
  line-height: 22px;
}

.tarifas2 .cuadro .p2 {
  font-family: 'Montserrat', sans-serif;
	font-weight: 700;
  color: #61bc90;
  text-align: center;
  padding: 0;
  margin: 0 0 8px 0;
  font-size: 42px;
  line-height: 46px;
}

.tarifas2 .cuadro .p3 {
  font-family: 'Montserrat', sans-serif;
	font-weight: 400;
  color: #6b6767;
  text-align: center;
  padding: 0;
  margin: 0 0 20px 0;
  font-size: 12px;
  line-height: 14px;
}

.tarifas2 .cuadro .p4 {
  font-family: 'Montserrat', sans-serif;
	font-weight: 500;
  color: #3d3a3a;
  text-align: center;
  padding: 0;
  margin: 0 0 20px 0;
  font-size: 14px;
  line-height: 24px;
}

.tarifas2 .cuadro a {
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
  color: #fff !important;
  text-decoration: none;
  text-align: center;
  line-height: 46px;
  font-size: 15px;
  padding: 0 20px;
  margin: 20px auto 0 auto;
  display: block;
  width: 200px;
}

.tarifas2 .cuadro a:hover { color:#e5cf00 !important; }

.tarifas2 .cuadro a img {
  margin: -1px 10px 0 0;
  display: inline-block;
}

.tarifas2 .faq a {
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
  color: #fff;
  text-align: left;
  padding: 12px 15px;
  margin: 0 0 1px 0;
  font-size: 15px;
  line-height: 18px;
  background-color: rgba(0, 0, 0, 0.2);
  -webkit-border-radius: 8px;
  border-radius: 8px;
}

.tarifas2 .faq a:hover {
  color:#fff;
  text-decoration: none;
}

.tarifas2 .faq a:focus {
  color:#fff;
  text-decoration: none;
}

.tarifas2 .faq .respuesta {
  padding: 12px 15px;
  margin: 0 0 3px 0;
  background-color: rgba(0, 0, 0, 0.1);
  -webkit-border-radius: 8px;
  border-radius: 8px;
  display: none;
}

.tarifas2 .faq .respuesta p {
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
  color: #fff;
  text-align: left;
  padding: 0;
  margin: 0;
  font-size: 13px;
  line-height: 18px;
}

@media (min-width: 100px) {
  .tarifas2 h3 { font-size:28px; line-height:32px; }
}

@media (min-width: 768px) {
  .tarifas2 h3 { font-size:30px; line-height:34px; }
}

@media (min-width: 992px) {
  .tarifas2 h3 { font-size:32px; line-height:36px; }
}

@media (min-width: 1250px) {
  .tarifas2 h3 { font-size:34px; line-height:38px; }
}

/* CONTACTO -------------------------------------------------------------------------------------------------------------------------------------------------------------------- */

.contacto1 { background:#f2edf1; }

.contacto2 {
  padding: 60px 15px;
  margin: 0 auto;
}

.contacto2 img {
  width: 26px;
  height: 26px;
  display: inline-block;
  margin: 0 15px 0 0;
}

.contacto2 h2 {
  font-family: 'Montserrat', sans-serif;
  font-weight: 600;
  color: #2d2929;
  padding: 0;
  margin: 0 0 30px 0;
}

.contacto2 h3 {
  font-family: 'Montserrat', sans-serif;
	font-weight: 600;
  color: #61bc90;
  padding: 0;
  margin: 0 0 5px 0;
}

.contacto2 p {
  font-family: 'Montserrat', sans-serif;
	font-weight: 400;
  color: #312e2e;
  padding: 0;
  margin: 0 0 20px 0;
}

@media (min-width: 100px) {
  .contacto2 .datos { margin-bottom:20px; }
  .contacto2 h2 { font-size:28px; line-height:32px; text-align:center; }
  .contacto2 h3 { font-size:18px; line-height:22px; text-align:center; }
  .contacto2 p { font-size:14px; line-height:16px; text-align:center; }
  .contacto2 .datos .info { text-align:center; }
  .contacto2 .datos .info p { margin:0 auto 20px auto; width:250px; text-align:left; }
}

@media (min-width: 768px) {
  .contacto2 h2 { font-size:32px; line-height:36px; text-align:center; }
  .contacto2 h3 { font-size:20px; line-height:24px; text-align:center; }
  .contacto2 p { font-size:14px; line-height:16px; text-align:center; }
}

@media (min-width: 992px) {
  .contacto2 .datos { margin-top:0; margin-bottom:0; }
  .contacto2 h2 { font-size:34px; line-height:28px; text-align:left; }
  .contacto2 h3 { font-size:22px; line-height:26px; text-align:left; }
  .contacto2 p { font-size:14px; line-height:16px; text-align:left; }
  .contacto2 .datos .info { text-align:left; }
  .contacto2 .datos .info p { margin:0 0 20px 0; width:auto; text-align:left; }
}

@media (min-width: 1250px) {
  .contacto2 h2 { font-size:36px; line-height:40px; text-align:left; }
  .contacto2 h3 { font-size:24px; line-height:28px; text-align:left; }
  .contacto2 p { font-size:18px; line-height:20px; text-align:left; }
}

/* --------------------------------------------------------------------------------------------- */

.contacto2 .cuadro {
  padding: 40px 40px;
  background: #fff;
  -webkit-border-radius: 8px;
  border-radius: 8px;
}

.contacto2 .cuadro form { text-align:center; }

.contacto2 .cuadro h4 {
  font-family: 'Montserrat', sans-serif;
	font-weight: 400;
  color: #a39daa;
  font-size: 12px;
  line-height: 14px;
  text-align: center;
  padding: 0;
  margin: 0 0 8px 0;
}

.contacto2 .inputs {
  margin-bottom: 20px;
}

.contacto2 .form-control:focus {
  border: 1px solid #cfbecc !important;
  outline: 0 !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
}

.contacto2 input {
  font-family: 'Montserrat', sans-serif;
	font-weight: 400;
  height: 44px;
  font-size: 12px;
  color: #a39daa;
  border: 1px solid #cfbecc;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}

.contacto2 button {
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
  color: #fff !important;
  text-decoration: none;
  text-align: center;
  line-height: 46px;
  font-size: 15px;
  padding: 0 20px;
  margin: 0 auto;
  display: block;
  width: 230px;
  display:block;
}

.contacto2 button:hover { color:#e5cf00 !important; }

.contacto2 button:focus {
  color: #fff;
  text-decoration: none;
}

.contacto2 button img {
  margin: -1px 10px 0 0;
  display: inline-block;
  width: initial;
  height: initial;
}

/* FOOTER ---------------------------------------------------------------------------------------------------------------------------------------------------------------------- */

.footer1 { background:#474550; }

.footer2 {
  padding: 50px 15px;
  margin: 0 auto;
}

.footer2 p {
  font-family: 'Montserrat', sans-serif;
	font-weight: 500;
  font-size: 14px;
  color: #fff;
  line-height: 20px;
  padding: 0;
  display: inline;
}

.footer2 a {
  display: inline-block;
  margin: 0 10px;
}

.footer2 a img {
  width: 30px;
  height: 30px;
}

@media (min-width: 100px) {
	.footer2 .colsText1 { margin:0 0 15px 0; text-align:center; }
  .footer2 .colsText2 { margin:15px 0 0 0; text-align:center; }
  .footer2 .colsImg { margin:0 0 0 0; text-align:center; }
}

@media (min-width: 992px) {
	.footer2 .colsText1 { margin:0 0 0 0; text-align:left; }
	.footer2 .colsText2 { margin:0 0 0 0; text-align:right; }
  .footer2 .colsImg { margin:0 0 0 0; text-align:center; }
}

@media (max-width: 900px) {
  header{
    background-position: left;
  }
}